@-ms-viewport { width: device-width; }
@viewport { width: device-width; }
.clearfix:before,
.clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
@media screen and (max-width:960px) {
    html { min-width: 320px; }
    body { min-width: 320px; }
    .nodisplay { display: none !important; }
    .shoonmob { display: block !important; }
    .container { margin: 0 auto; width: 100%; height: 100%; }
    .header { height: auto; position: relative; min-height: 110px; }
    .innerw { width: auto; padding: 0; margin: 0 auto; position: relative; height: auto; }
    .topsss {position: absolute;right: auto;top: -57px;width: 170px;height: 42px;z-index: 25;left: 10px;}
    .pg100 #logo {float: none;width: 100%;height: 78px;display: block;padding: 0px;margin: 0;position: absolute;left: auto;z-index: 100;background: #000000;text-align: center;-webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 0;-moz-border-radius-bottomleft: 0;border-bottom-right-radius: 0;border-bottom-left-radius: 0;right: auto;margin: 0 auto;overflow: hidden; top:-10px;}
    #logo {float: none;width: 100%;height: 78px;display: block;padding: 0px;margin: 0;position: absolute;left: auto;z-index: 100;background: #000000;text-align: center;-webkit-border-bottom-right-radius: 10px;-webkit-border-bottom-left-radius: 10px;-moz-border-radius-bottomright: 0;-moz-border-radius-bottomleft: 0;border-bottom-right-radius: 0;border-bottom-left-radius: 0;right: auto;margin: 0 auto;overflow: hidden; top:-10px;}
    .pg100 #logo img { width: 200px; height: 78px; margin: 0px auto; top:-10px;}
    #logo img { width: 200px; height: 78px; margin: 0px auto; top:-10px;}
    #homeslider { min-height: 200px; width: auto; min-width: 320px; margin: auto; position: relative; overflow: hidden; background: transparent url('../siteimg/loader.gif') no-repeat 50% 50%; height: auto; }
    #homeslider .slide { height: 100%; width: 100%; background-size: cover; opacity: 0; top: 0; z-index: 1; position: absolute; background-position: 50% 50%; }
    #homeslider .slide a{ background-size: cover; height: 100%;}
#homeslider .video {text-align:center; width:auto; height:auto; min-width:356px; min-height:200px;}
    #homeslider .arrow {max-width: 74px;height: 74px;background-image: url('../siteimg/sliderarrows.png');background-repeat: no-repeat;display: block;position: absolute;z-index: 99;top: 70px; border: 0; margin: 0; }
    #homeslider .arrow.levo  {   background-position: 0px 0px; left: 5px; }
    #homeslider .arrow.prav {   background-position: -74px 0; right: 5px; }    
    
    
    .rtt90 { -webkit-transform: rotate(0); -moz-transform: rotate(0); -o-transform: rotate(0); writing-mode: bt-rl; top: 50%; position: absolute; right: -8px; font-weight: 700; }
    .rightigul { -webkit-border-top-right-radius: 10px; -webkit-border-bottom-right-radius: 10px; -moz-border-radius-topright: 0; -moz-border-radius-bottomright: 0; border-top-right-radius: 0; border-bottom-right-radius: 0; }
    .vertitles { width: 100%; height: 40px;    /* background-image: url('../siteimg/ver-titles.png'); */ overflow: hidden; }
    .rtt90 { -webkit-transform: rotate(0); -moz-transform: rotate(0); -o-transform: rotate(0); writing-mode: bt-rl; top: 0; position: absolute; right: auto; font-weight: 700; line-height: 40px; padding-right: 25px; }
    .rollingslide { width: 100%; overflow: visible !important; height: auto !important; margin-right: 0 !important; }
    .h290w66 { height: auto !important; width: 66px !important; display: none !important; }
    #rolling .strip .gal4whome.v1 { width: 300px; height: 270px; display: inline-block; margin-bottom: 0/*15*/px ; overflow: hidden; margin-right: auto; position: relative; background-color: #333333; padding: 16px; float: none; margin-left: auto; }
    #rolling.galdivhome .strip .v1:first-child { margin-left: auto; }
    .topline1 { position: relative; height: 65px; width: 100%;}
    img,
    iframe { max-width: 100%; height: auto; }
    #mobmenubtn {position: absolute;top: 9px;right: 20px;}
    .social { position: absolute; top: 15px; left: 20px; }
    .social ul { padding: 0; margin: 0px 0 0 0; }
    .social ul li { display: inline-block; }
    .social ul li a { display: block; }
    .social ul li a img { width: 32px; height: 32px; }
    header { background: #940000 url(../siteimg/logo_banner.jpg) no-repeat 50% 50%; height: 115px; }
    .head_right { float: none; width: 100%; text-align: right; margin: 0; height: 100%; }
    .head_right > a.logo { float: none; padding: 0; display: block; margin-right: 0; margin-top: 0; height: 100%; }
    .head_right > a.logo img { display: none; }
    .head_left { display: none; }
    .content {padding-left: 3.3%;padding-right: 3.3%;margin-bottom: 30px;}
    .galdivhome .gal4w { width: 100%; margin-right: 0; }
    .galdivhome .gal4w .homemivza { display: none; }
    .galdivpro .gal4w { width: 49%; }
    #videos .gal4w { width: 100%; margin-right: 0; }
.content1 {
    width: auto;
    margin-left: 40px;
    float: none;
	padding-left: 3.3%;
    padding-right: 3.3%;
    margin-bottom: 30px;
}
.sidebar {
    width: auto;
    float: none;
    overflow-x: hidden;
}

#videos
{
	padding-left: 3.3%;
    padding-right: 3.3%;
    margin-bottom: 30px;

}


#videos .gal4w {
    width: 100%;
    height: 100%;
    display: inline-block;
    margin-bottom: 8px;
    overflow: hidden;
    position: relative;
    background-color: transparent;
    padding-bottom: 56.25%;
}

#videos .gal4w iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/*
#videos .gal4w {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-bottom: 25px;
    overflow: hidden;
    margin-right: 20px;
    position: relative;
    background-color: transparent;
}
*/

	#menucontainer {
    /* float: right; */
    width: 100%;
    padding: 0;
    height: auto;
    margin: 0px auto 0 auto;
    text-align: right;
    z-index: 20;
    top: -20px;
    right: 0;
    z-index: 150;
}

.header .innerw {
    width: auto;
    padding: 0;
    margin: 0 auto;
    position: relative;
    height: 115px;
}

	#topmenu ul{display: none;} 
    .navigation {background-color: rgba(148, 0, 0, 0);float: none;width: 100%;border-bottom: 0px solid #ffffff;position: absolute;bottom: 0;top: 0px;z-index: 99;height: auto !important;}
    .navigation ul { float: none; margin: 0; padding: 0; text-align: right; width: 100%;/* text-align: justify; */ height: auto; position: relative; }
    .navigation ul a { color: #940000; font-weight: 400; font-size: 19px; text-align: center; display: block; }
    .navigation ul a.haschild::after { content: "\f0d7"; display: inline-block; font-family: FontAwesome; margin: auto 5px; font-size: 80%; }
    .navigation ul li {float: none;font-size: 15px;padding: 7px 0px;margin-left: 0;position: relative;border-bottom: 1px solid #bc2025;/* box-sizing: border-box; *//* font-weight: 100; */display: block;background: #fff;}
    .navigation ul li:last-child { margin-left: 0; }
    .navigation ul li.active { background-color: rgb(147, 1, 0); border-bottom: 5px solid #fff; color: #ffd100; }
    .navigation ul li.active a { color: #ffd100; }
    .navigation ul li:hover a { color: #ffd100; }
    .navigation ul li ul.submenu { display: none; width: 100%; position: relative; top: 0; z-index: 99; right: 0;/* background:#FFF; */ border: solid 0px #CCC; padding: 7px 0 0 0; border-bottom: 1px solid #afafaf; height: auto;/* border-left: 1px solid #afafaf; */ }
    .navigation ul li:hover ul.submenu { display: none; text-align: center; }
    .navigation ul li ul.submenu li { display: block; padding: 0px 0px; margin-left: 0px; position: relative; border-left: 1px solid #afafaf; border-right: 1px solid #afafaf; background-color: #fff; border-bottom: 0px solid #940000; }
    .navigation ul li ul.submenu li a { display: block; padding: 3px 0px; color: #333; }
    .navigation ul li ul.submenu li:hover a { color: #940000; }
    footer { background-color: #2F2F2F; float: left; min-height: 160px; width: 100%; margin-top: 40px; background-size: cover; }
    footer p { color: #6A6565; float: none; margin: 6px 0; font-size: 13px; display: block; margin-top: -80px; text-align: center; }
    .ft_btn { border: medium none; border-radius: 0 0 6px 6px; color: #fff; font-size: 12px; font-weight: bold; padding: 7px 14px; float: none; text-align: center; display: block; }
    .columns .column {width: auto;min-width: auto;max-width: 100%;display: block;}
    #rolling .strip { position: relative; height: 100%; min-width: 320px; text-align: center; }
    #footermenu { width: 100%; height: auto; margin: 20px auto 0px auto; padding: 0; text-align: center; }
    #footermenu ul li > a { color: #bfbfbf; text-align: center; font-weight: 400; font-size: 16px; height: auto; float: none; line-height: 30px; margin: 0; padding: 0 0px 0 0px; border: solid 0px transparent; display: block; border-bottom: 1px solid rgba(123, 123, 123, 0.28); }
    a.active { }
    #footermenu ul li { list-style: none; display: block; margin: 0 auto 0 auto; float: none; white-space: nowrap; position: relative; }
    #footermenu ul { padding-left: 0px; margin: 0 auto 0 auto; height: auto; text-align: center; }
    .footer .width-25 { width: 100% !important; }
    .footer .width-75 { width: 100% !important; }
    .yahli { line-height: 30px; color: #ffffff; float: none; width: 100%; margin-top: 15px; text-align: center; }

#topmenu ul li.gallery1{display: none;}
#topmenu ul li.aboutws1{display: none;}
#topmenu ul li.aboutsch1{display: none;}

#topmenu ul li {
    list-style: none;
    display: block;
    margin: 0 auto 0 auto;
    float: none;
    white-space: nowrap;
    position: relative;
    background-color: #333;
}


.iconss {
    width: 30px;
    height: 30px;
    top: -17px;
    background-image: url('../siteimg/topsocicons.png');
    display: inline-block;
    position: relative;
    float: left;
    background-size: cover;
}

.iconphoness {
    width: 30px;
    height: 30px;
    top: -17px;
    background-image: url('../siteimg/call.png');
    display: inline-block;
    position: relative;
    float: right;
    background-size: cover;
}

.topsss .phonetext {color: #FFFFFF; font-weight:700; line-height: 32px;font-size: 17px; float: left; margin-left: 10px; margin-top: 0px; margin-right: 0px; }

.iconphoness.cl {background-position: 0 0;margin-left: 0;}

.menu_homepage_text {}

.linex {
    height: 88px;
    width: auto;
    min-width: 320px;
    margin: auto;
    position: relative;
    overflow: hidden;
    background: transparent url('../siteimg/linex.jpg') no-repeat;
    background-size: cover;
}

.linex h1 {
    font-size: 26px;
    color: #ffffff;
    font-weight: 300;
    line-height: 86px;
    height: 86px;
    width: auto;
    padding: 0 20px;
    margin: 0 auto;
}


#more.galdiv .gal4w:nth-child(4n+1) {
    clear: right;
    margin-right: 20px;
}






.wcol280{width:auto;}
.wcol890{width:auto;}


#tex1 .col1 {
    width: auto;
    margin-right: 0;
    float: none;
}
#tex1 .col2 {
    width: auto;
    margin-right: 0;
    float: none;
}

#contactform {
    height: auto;
    width: auto;
    margin: 1px 0 0 0;
}



#contactform form input {
    width: auto;
    height: 34px;
    float: left;
    background: #404040;
    color: #969999;
    line-height: 34px;
    margin-top: 7px;
    border: 0;
}

#contactform form textarea {
    width: 100%;
    height: 180px;
    background: #404040;
    color: #969999;
    float: left;
    margin-top: 7px;
    border: 0;
}

#contactform form .sendbuttom {
    height: 46px;
    font-size: 22px;
    text-align: center;
    color: #ffffff;
    border: 0;
    float: left;
    line-height: 40px;
    width: 100%;
    cursor: pointer;
    font-weight: 700;
    margin-top: 7px;
    background-color: #bc2025;
    margin-bottom: 30px;
}


#contactform form input[type="checkbox"] {
    float: none;
    display: inline-block;
    width: 17px;
    height: 17px;
    line-height: 28px;
    margin-top: 5px;
    vertical-align: middle;
}




.chekcbb{width: auto; padding-top: 10px;}

.galdiv{text-align: center;}


#socialbar.home {
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 85px;
    width: 100px;
    height: 30px;
    z-index: 300;
}

#socialbar {
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 85px;
    width: 100px;
    height: 30px;
}


.fa {
    display: inline-block;
    font: normal normal normal 10px/1 FontAwesome;
    font-size: 26px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



.iconsss {
    width: 30px;
    height: 30px;
    font-size: 30px;
    margin-bottom: 6px;
    margin-right: 2px;
}



}
@media only screen and (max-width:640px) {
    .nodisplay1 { display: block; }
    .nodisplay640 { display: none !important; }

#homeslider .slide {
    height: *100%;
    background-size: cover/*140%*/;
    opacity: 0;
    top: 0;
    z-index: 1;
    position: absolute;
    background-position: 50% 50%;
    /*background-repeat: no-repeat;*/
}
#homeslider .slide a{ background-size: cover; height: 100%;}

#homeslider .video {text-align:center; width:auto; height:auto; min-width:356px; min-height:200px;}

#homeslider .arrow {width: 74px;height: 74px;background-image: url('../siteimg/sliderarrows.png');background-repeat: no-repeat;display: block;position: absolute;z-index: 99;top: 70px; border: 0; margin: 0; }
#homeslider .arrow.levo  {   background-position: 0px 0px; left: 5px; }
#homeslider .arrow.prav {   background-position: -74px 0; right: 5px; }

}
@media only screen and (max-width:460px) {
    .nodisplay460 { display: none !important; }

    .galdivpro .gal4w { width: 100%; margin-right: 0; }
}

/*Smartphone*/
@media only screen and (max-width:320px) {
    .nodisplay320 { display: none !important; }

#rolling .strip .gal4whome.v1 {
    width: 260px;
    height: 270px;
    display: inline-block;
    margin-bottom: 0/*15*/px;
    overflow: hidden;
    margin-right: auto;
    position: relative;
    background-color: #333333;
    padding: 16px;
    float: none;
    margin-left: auto;
}



}
@media only screen and (max-device-width:480px) {

/* styles for mobile browsers smaller than 480px; (iPhone) */ }
@media only screen and (device-width:768px) {

/* default iPad screens */ }

/* different techniques for iPad screening */
@media only screen and (min-device-width:481px) and (max-device-width:1024px) and (orientation:portrait) {

/* For portrait layouts only */ }
@media only screen and (min-device-width:481px) and (max-device-width:1024px) and (orientation:landscape) {

/* For landscape layouts only */ }



 /* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width:250px;
  background-color: #555;
  color: #fff;
  text-align: right;
  direction: rtl;
  padding: 5px;
  border-radius: 6px;

  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -125px; 

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}

/* Tooltip arrow 
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
} */

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
} 